import Taro from "@tarojs/taro";

export const getToken = function () {
  return Taro.getStorageSync("token");
};

export const setToken = function (data) {
  return Taro.setStorage({ key: "token", data });
};

export const TARO_ENV = process.env.TARO_ENV; //那个端的

export const H5 = TARO_ENV == "h5";

export const Weapp = TARO_ENV == "weapp";
